﻿.container {
    width: 350px;
    margin: 0 auto;
    text-align: center;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f8f8f8;
    margin-top: 100px;
}

.form-group {
    text-align: left;
    margin: 10px 0;
}

.form-control {
    width: 100%;
    padding: 10px 2px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.btn {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.btn-primary {
    background-color: #007bff;
}

.register-link {
    margin-top: 10px;
}

a {
    text-decoration: none;
    color: #007bff;
}
.ddlcss {
    position: relative;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: 1px 10px;
    font-size: 14px;
    width: 200px;
    height: 25px;
    text-align: center;
    margin: 5px;
}

    .ddlcss:hover {
        border-color: #007bff;
    }
    /* Style for the dropdown select element */
    .ddlcss select {
        width: 100%;
        padding: 10px;
        font-size: 16px;
        border: 1px solid #ccc;
        background-color: #2e4ead;
        border-radius: 4px;
        cursor: pointer;
        text-align: center;
    }